<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <title>vsftpd</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://bootswatch.com/4/slate/bootstrap.min.css" crossorigin="anonymous">
  </head>
  <body>
    <div class="container mt-4">
      <div class="text-center">
        <h1>vsftpd</h1>
      </div>
        <h2>Instalação</h2>
        <p>
            A configuração do vsftpd é feita a partir do manifesto deste pacote, encontrado em <code>vsftpd/manifests/init.pp</code>. Nele, é instalado o pacote <code>vsftpd</code> e copiado o arquivo de instruções para a pasta pública do NGINX, e o arquivo de configurações do vsftpd para <code>/etc/vsftpd.conf</code>. Então o serviço é reiniciado.
        </p>

        <h2>Autenticação</h2>
          O usuário e senha para acesso ao FTP em <code>sftp://192.168.33.16</code> é <code>vagrant</code>.
    </div>
  </body>
</html>